<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/Html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
    </head>
    <body>
        <header style="position: static; top: 10px; left: 10px; right: 10px; background-image: url('https://bdn-ss-po.s3.amazonaws.com/uploads/2022/10/IMG_9103-640x400.jpg')">
            <div style='width: 90%; height: 300px'></div>
        </header>
        <br/>
        <div class="container">
            <form method="post" action="addRecipe" class="form">
                <div class="form-group row">
                    <label for="recipeName" class="col-2 col-form-label">Name:</label>
                    <div class="col-10">
                        <input type="text" class="form-control-plaintext" id="recipeName" name="recipeName" style="border-bottom: 1px solid #d3d3d3"/>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="numEggs" class="col-2 col-form-label">Number of Eggs:</label>
                    <div class="col-10">
                        <input type="number" class="form-control-plaintext" id="numEggs" name="numEggs" style="border-bottom: 1px solid #d3d3d3"/>
                    </div>
                </div>
                
                Description: <br/><textarea name="description" class="form-control" cols="100" rows="8"></textarea><br/>
                <input type="submit" class="btn btn-primary"/>
            </form>
        </div>
    </body>
</html>
